.unoslider{
	position:relative;

	list-style:none;
	padding:0;

	width:620px;
	height:250px;
	margin:1px auto;
	border:1px solid #d4d4d4;

	/*
	-moz-box-shadow:0 0 13px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 13px rgba(0,0,0,0.3);
	-o-box-shadow:0 0 13px rgba(0,0,0,0.3);
	box-shadow:0 0 13px rgba(0,0,0,0.3);
	*/

	/*
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px
	*/
}
.unoslider li{display:none;position:absolute;width:100%;height:100%;top:0;left:0}
.unoslider_timer{background-color:white;width:0%;height:3px;position:absolute;left:0px;bottom:1px;opacity:0.5;-moz-box-shadow:0px 2px 2px black;-webkit-box-shadow:0px 2px 2px black;-o-box-shadow:0px 2px 2px black;box-shadow:0px 2px 2px black}

.unoslider_preloader{background:rgba(255,255,255,0.5)}
.unoslider_preloader .unoslider_progress{width:30%;height:5px;margin:0 auto;border-top:1px solid #7c7c7c;border-bottom:1px solid #f1f1f1;border-left:1px solid #949494;border-right:1px solid #949494;background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9a9a9a), color-stop(100%, #b3b3b3));background:-webkit-linear-gradient(#9a9a9a, #b3b3b3);background:-moz-linear-gradient(#9a9a9a, #b3b3b3);background:-o-linear-gradient(#9a9a9a, #b3b3b3);background:-ms-linear-gradient(#9a9a9a, #b3b3b3);background:linear-gradient(#9a9a9a,#b3b3b3)}
.unoslider_preloader .unoslider_progress span{display:block;height:100%;background:#66cccc}
